{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b3bbef2a-1856-4d7f-91f3-37d82833e4b1",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c3ba0b26-17cf-4dd8-90f3-941a01c66f96"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b3bbef2a-1856-4d7f-91f3-37d82833e4b1",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b3bbef2a-1856-4d7f-91f3-37d82833e4b1"
}